Subject: (urth) The argument for Intractability:

From: Jordon Flato <jordonflato at gmail.com>
Date: Mon, 22 Dec 2008 17:46:07 +0000

David Said:
<It's also not clear exactly how the Conciliator myth influences events,
although that's something that can be understood broadly.>

1.  Well, for one, Severian would never have been born.  His mother was with
the Pellerines, who would not have existed if it weren't for Severian
becoming the Conciliator.  I think it's clear Sev's mother ran away from the
Pellerines, and again, they wouldn't exist without a succesfull Severian.

2.  The Conciliator and the Guild:  Well, the guild was ruled by a woman
when Sev met up with them as Concilliator.  He killed the woman, and seems
to have initiated the time of male only membership in the Guild.  His
actions led to the destruction of part of the wall of the citadel and the
leaning of the witchtower.  Maybe that isnt' part of the intractibility, but
it shows that Severian BEFORE HE DROWNED THE FIRST TIME, and thus apparently
before the first muddling with his timeline, had effected tha past by having
the wall blown up and the witchtower leaning, which shows that when he was
born, he had already suceeded as the New Sun.

3.  If he hadn't already succeeded, then Ymar wouldn't have been Autarch and
as such the world Severian would have inhabited if he HADN'T come back as
Concliliator wouldn't have existed as it did, or even close.

You can argue, I guess, that other events could have happened that would
have tangentially made all of these other events occur:  Maybe his mother
was imprisoned another way, or maybe Ymar would have decided to become ruler
after all, and Typhon would have been taken down without the need of a myth
of a Concliliator to rally his foes around.  Maybe Ymar would have come up
with the idea of Autarchy, or taking the throne.  Maybe the guild did
continue to exist, and was ruled by women, or that women continuted to be a
part, but Severians life was similar enough to come into being anyway, or
that women left the guild for some other reason.  I think you have to come
up with a pretty much infinite number of if's in that case though, and the
case for an unsuccesful, 'tractable' Severian then becomes waaaaaay more
improbable in my mind, based on the facts we know, then an Intractible one.

On Sat, Dec 20, 2008 at 11:57 AM, David Stockhoff <dstockhoff at verizon.net>wrote:

> The significance of Apu Punchau is a mystery to me. I find it hard to
> believe that he's related to the Commonwealth state religion.
> It's also not clear exactly how the Conciliator myth influences events,
> although that's something that can be understood broadly.
> But you're right about the Guild, whatever form it took---still, if it
> already existed, then Severian's presence would not have changed things
> significantly. Unless we knew exactly what changed---and we don't. Other
> than the color of their cloaks.
>
> Does Severian ever hint that the Guild even remembers its role as the
> Conciliator's "hosts"? (I can't help but think of the Guild as resembling a
> "sons of the Revolution" type organization that claims descent from the
> soldier who stabbed Christ in the thigh---that the Guild might be aware of
> the necessary role it played the way Pontius Pilate had a necessary role:
> not an glorious one, but a necessary one and therefore in its way
> honorable.)
>
> If none of these 3 things was necessary to Severian's passing the test at
> Yesod, then the time loop can't be intractable.
>
> However, the loop does seem intended to suggest something important about
> Ymar and Severian---the first and the last Autarchs, and the first and last
> to be tested. But what?
>
>
> ------------------------------
>
> Message: 3
> Date: Sat, 20 Dec 2008 19:08:35 +0000
> From: "Son of Witz" <sonofwitz at butcherbaker.org>
> Subject: Re: (urth) Particolored Brocade
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Message-ID: <W997314252102271229800115 at webmail45>
> Content-Type: text/plain; charset="us-ascii"
>
>
>
>  >-----Original Message-----
>> >From: David Stockhoff [mailto:dstockhoff at verizon.net]
>> >Sent: Saturday, December 20, 2008 09:35 AM
>> >To: urth at lists.urth.net
>> >Subject: Re: (urth) Particolored Brocade
>>
> The Guild may have already existed under Typhon, however. At least, an
> office existed that carried out torture for the monarch. But it uses a
> "strange uniform" rather than fuligin and may not use the term "journeyman."
> (Severian is vague on that point.) They are clearly not military but another
> branch, but are closer to being military than in Severian's time: "another
> journeyman with a vouge, looking almost like a soldier." So that's several
> points on which Severian created his own legend.
>
> ::::::::::::::::::::;;
> The circularity of myth here is what leads me to consider the timeloop
> paradox as intractable.  There can't be a Severian who doesn't become New
> Sun and then Conciliator, because there most likely wouldn't have been a
> Guild to nurture him or a Conciliator to inspire him, and perhaps much of
> Civilization would have been different without Apu Punchau.  Who knows
> though?
> ::::::::::::::::::::::;
>
>
>
>
>
>
>
>
>  ----------------------------------------------------------------------
>>
>
>
>
> ---
> avast! Antivirus: Outbound message clean.
> Virus Database (VPS): 081220-0, 12/20/2008
> Tested on: 12/20/2008 2:57:06 PM
> avast! - copyright (c) 1988-2008 ALWIL Software.
> http://www.avast.com
>
>
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20081222/7e7a6236/attachment.htm>

---

From: Son of Witz <sonofwitz at butcherbaker.org>
Date: Mon, 22 Dec 2008 18:40:17 +0000

I think Ymar is a key here.
yes, he might have come to rule on his own. yes, the Hierodules might  
have already had the situation set, and the idea of a candidate for  
the new sun already in place, but Ymar is a real break from the past,  
from the Age of the Monarch into the Age of the Autarch, and the  
change in the guild.  With Ymar comes NewSun symbology. The Phoenix  
Throne, etc. there is more there, but I can't remember it now.  He is  
inflluential in creating the culture Severian grows into, and it's  
clear that the Conciliator and his actions mean a lot to him from  
their brief conversations in the jail.

perhaps Ymar felt that the Conciliator came to set Ymar on the path to  
be the New Sun and he tried to deal with the hierodules himself.   
Severian didn't say when the New Sun would come, so perhaps Ymar  
thought he was the one.  He's the only other to take the test except  
Appian.

On Dec 22, 2008, at 9:46 AM, Jordon Flato wrote:

>
> David Said:
> <It's also not clear exactly how the Conciliator myth influences  
> events, although that's something that can be understood broadly.>

I think the Conciliator myth is HUGE in influencing events. The New  
Sun is said to be the Conciliator Come Again.
Obviously, he is influential in revolt against Typhon, reformation of  
the Torturers/Jailers, woven into the symbols of the Autarchy, and in  
Severian's own cosmology to have reverence for the notion of the  
conciliator and his childhood hope/belief in a light that would enoble  
the world again.  The myth is also woven into most of the ordinary  
citizens cosmologies.  All of the characters that are against the  
coming of the New Sun are aware of that potential coming because of  
the myth. It's HIGHLY doubtful that average citizens would know about  
a New Sun otherwise. They would know there sun is dying, but they  
generally seem to be ignorant that the Monarch/Autarch has Hierodules  
behind them.

> 1.  Well, for one, Severian would never have been born.  His mother  
> was with the Pellerines, who would not have existed if it weren't  
> for Severian becoming the Conciliator.  I think it's clear Sev's  
> mother ran away from the Pellerines, and again, they wouldn't exist  
> without a succesfull Severian.

only flaw there is I believe it was "Some order of monials" and not  
mentioned specifically as Pelerines.

>
> 2.  The Conciliator and the Guild:  Well, the guild was ruled by a  
> woman when Sev met up with them as Concilliator.  He killed the  
> woman, and seems to have initiated the time of male only membership  
> in the Guild.  His actions led to the destruction of part of the  
> wall of the citadel and the leaning of the witchtower.  Maybe that  
> isnt' part of the intractibility, but it shows that Severian BEFORE  
> HE DROWNED THE FIRST TIME, and thus apparently before the first  
> muddling with his timeline, had effected tha past by having the wall  
> blown up and the witchtower leaning, which shows that when he was  

The wall wouldn't have been broken, yes.  I'm not sure how crucial  
that is, but Severian's Cenotauph would not have existed, which is  
where he did a lot of his musing about the "light that would enoble  
the world"

I really think this "manipulation-free Severian I" is pure speculation  
by Severian, who probably has a limited, linear notion of time at the  
point where he writes that.  As Apheta points out, events in the  
future affect things in the past, it's not strictly linear.     
Severian is spread out in time. He's not merely human in the way the  
other characters are, he's more like a godling. he's some sort of  
principle that gets expressed in various times. While he has a linear  
experience, as all the characters do, the causality seems to be set up  
in such a way that he was ALWAYS there, always the New Sun.   Now,  
this might seem sort of limiting, and "why bother with all of the  
plot?".  As Jordon has pointed out before, the period narrated  by  
Severian is where he forged the integrity of character that becomes  
Conciliator/NewSun .  And, like Jesus, I have a similar question.  IF  
he was always the Son of God, where was the real test?  I don't want  
to invite a lot of specific argument about theology, just that there  
is something preordained about his role, and it is his time as a human  
that is his 'test' the very experience, and he needed to have that  
experience to fully embody his role.  It's about fate & free will here.

On a tangent,
I think I've come to firmly view Book of the New Sun and Urth of the  
New Sun as separate books.
One one hand because Severian wrote Two Books, Not One. The first book  
is BoTNS, and though not named in Urth, he mentions this manuscript as  
another work.
On the other hand, because BoTNS is a nice daunting puzzle, very  
esoteric, and UotNS is the exoteric explanation of that puzzle.
When Sev wrote BotNS, the mystery was still esoteric for him, mostly  
speculation "this seems to be what's going on under all this",  When  
he wrote UotNS, he's been through it all, and understands it in an  
exoteric "this is what went on and this is what it meant" way.
I was determined to reread BotNS to see if it was "all there" in the  
four books, and it pretty much is.  I probably would have been too  
much of a knucklehead to get it without Urth though.  I guess Wolfe  
wrote Urth after seeing how few people actually got what he was  
hinting at.  As if too prove those critics who said that there was  
"nothing in the elaborate puzzle worth working out"  Urth makes it  
obvious that the puzzle is loaded quite nicely.

~witz